@font-face {
  font-family: "sans500";
  src: url('../font/museosans500.woff') format("woff"), url('../font/museosans500.woff2') format("woff2");
  font-style: normal;
  font-stretch: normal;
  text-rendering: optimizeLegibility;
}

:root {
  --font-text: 'sans500', sans-serif;
  --pf-global--primary-color--100: #005798;
  --pf-global--primary-color--200: #005798;
  --pf-global--primary-color--dark-100: #005798;
  --pf-global--active-color--100: #005798;
  --pf-global--active-color--200: #005798;
  --pf-global--active-color--300: #005798;
  --pf-global--active-color--400: #005798;
  --pf-c-form-control--BorderBottomColor: #005798;
  --pf-c-input-group__text--m-disabled--Color: #366e9f;
}

/* Page background and font */
.login-pf body {
  background: #ffffff;
}

body, label, p, span {
  font-family: var(--font-text);
  color: #023147;
  font-weight: 500;
  font-size: 16px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #023147;
  font-family: var(--font-text);
  font-weight: 700;
  font-size: 36px;
}

a {
  color: #366e9f;
}

a:hover {
  color: #0074cb !important;
}

/* Logo */
div.kc-logo-text {
  background-image: url('../img/ISCC_logo.png');
  height: 150px;
  background-size: contain; 
  background-position: center; 
  background-repeat: no-repeat; 
  font-size: 0px;
}

/* Login form */
.card-pf {
  background-color: #dfeffb;
  border-color: #80abcc;
  border-radius: 40px;
}

.pf-c-button.pf-m-primary {
  background-color: #005798;
}

.pf-c-input-group {
  background: none;
}

#kc-info-wrapper {
background-color: #dfeffb;
border-radius: 40px;
}

.pf-c-button.pf-m-control:after, .pf-c-button, input, button {
border-radius: 40px !important;
}

#kc-footer {
  text-align: center; 
  padding-top: 45px; 
  font-size: 14px; 

  p {
    color: #023147;
  }

  a {
    color: #366e9f;
  }
  a:hover {
    color: #0074cb !important;
  }
}

#copyright {
  font-size: 12px; 
}